Jupiter - Zadanie #1639

Zadanie # 1637 (Rozwigzany): Notyfikacje systemowe
Wyswietlanie informaciji o notyfikacjach
2017-04-18 09:48 - Michat Komar

Status: Rozwigzany Start date: 2017-04-18
Priority: Niski Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Na ekranie dodac informacje o notyfikacjach wraz z informacja o tym ile jest nieprzeczytanych. Notyfikacje w momencie zgtdészenia
bedg od razu wysytane przez websockety. Takie notyfikacje powinny zosta¢ od razu wyswietlone i oznaczone jako przeczytane.

History

#1 - 2017-04-18 11:24 - Michat Komar
- Description updated

#2 - 2017-06-01 08:39 - Michat Komar
- Priority changed from Normalny to Niski

#3 - 2017-08-31 08:54 - Michat Komar
- Assignee changed from Monika Maksymiuk to Michat Komar

#4 - 2017-10-04 13:29 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Dodatem wys$wietlanie informaciji o ilosci nieprzeczytanych notyfikacji. Nie wyswietlam komunikatu po otrzymaniu go poprzez websocket. Do

pzedyskutowania czy bedzie trzeba to robic.

#5 - 2017-10-12 14:32 - Lukasz Waskiewicz
- Status changed from Testowanie to Odpowiedz
- Assignee changed from tukasz Waskiewicz to Michat Komar

filtrowanie notufikacji dziata tylko raz
w moim przypadku wszystek notyfikacje przeczytane, moge je pokazaé wybierajac przeczytane tak lub wszystkie , ale potem w zaden sposéb nie
moge ich ukryé

pasek w tabeli zaczyna sie kreci¢ ale nie ma zadnych zadan http i nic sie nie zmienia

#6 - 2017-10-13 08:57 - Michat Komar

- Status changed from Odpowiedz to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- Developer Michat Komar added

- Tester tukasz Waskiewicz added

2024-05-19 1/2




Nie dziatato przez btedne ustawianie externalPaging.

#7 - 2017-10-16 12:31 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

wszystko inne OK
